# ===================================
#  List Column Definitions
# ===================================

columns:
  id:
    label: ID
    type: text
  question:
    label: Question
    type: text
    searchable: true
  answer:
    label: Answer
    type: text
    searchable: true